<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

$pro_id=ucfirst(limpiar($_GET['id']));
$borrar_sql=mysqli_query($con,"DELETE FROM proveedor WHERE pro_id=$pro_id and empresa='$empresa'") or die(mysqli_error($con));

echo '<div class="alert alert-danger alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Proveedor!</strong> Eliminado correctamente.
</div>';
?>